## PublicSession

Description

A Class for handling a public (anonymous) session

Located in /inc/PublicSession.php (line 17)

Method Summary
PublicSession PublicSession ()
boolean AllowedTo (string $whatever)
Methods
Constructor PublicSession (line 56)

The constructor, which just calls the actual type configured

PublicSession PublicSession ()
AllowedTo (line 92)

Checks whether a user is allowed to do something.

The check is performed to see if the user has that role.

- return: Whether or not the user has the specified role.

boolean AllowedTo (string $whatever)

- string $whatever: The role we want to know if the user has.

Documentation generated on Wed, 04 Jul 2012 10:13:09 +0000 by phpDocumentor 1.4.3